# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Sep 16 06:32:39 UTC 2016
pkgname = haskell-th-lift
pkgver = 0.7.6-1
pkgdesc = Derive Template Haskell's Lift class for datatypes.
url = http://github.com/ekmett/th-lift/
builddate = 1474007559
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 702464
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
